Subject: bug#29104: AW: bug#29104: [PATCH]: xterm-mouse-mode clicks in the modeline dont use the keymap properties of the modeline strings

From: Eli Zaretskii <[email-masked]>
Date: Sun, 19 Nov 2017 17:50:15 +0200

> From: Stefan Monnier <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>,  "29104\@debbugs.gnu.org" <[email-masked]>
> Date: Sat, 18 Nov 2017 23:24:49 -0500
> 
> Your patch looks about as good as mine.  I think they're both better
> than your first patch because they fix the problem in a single place
> (The Right Place).
> 
> I installed mine because it's shorter and looks more "obviously safe"
> to me.  Thanks a lot for tracking it down!

Thanks, but why in the world on the release branch??  I said I was
thinking of installing this on master, not on emacs-26.